

body {
	
	background: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) left top repeat-x #002458;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}


ul li{ margin:0px; padding:0px;}

H1,H2,H3,H4,H5,H6{ margin:0px; padding:0px; line-height:normal;}

.clear{ margin:0px; padding:0px; font-size:0px; line-height:0px; clear:both; display:block;}

img{ border:none;}

a:focus{ outline:none;}



DIV#Main{ width:1003px; height:auto; margin:0 auto;}

DIV#Banner{ width:1003px; height:174px;}

DIV#Navigation{ width:883px; height:40px; padding-top:17px; padding-left:120px;}

DIV#Navigation ul{ margin:0px; padding:0px; list-style:none;}

DIV#Navigation ul li{ margin:0px; padding:0px; list-style:none; font-size:16px; color:#A7BBCC; float:left; background:url(/images/border.gif) right 5px no-repeat; display:inline; }

DIV#Navigation ul li a{ text-decoration:none; color:#A7BBCC; display:block; padding-right:30px; padding-left:29px; padding-bottom:18px;} 

DIV#Navigation ul li a:hover,DIV#Navigation ul li a.active{ text-decoration:none; color:#5C99F1; }

DIV#Submenu{ width:780px; height:auto; float:left; background:#17427F; padding-left:223px;}
 
DIV#Submenu ul{ margin:0px; padding:0px; list-style:none; width:700px;}

DIV#Submenu ul li{ margin:0px; padding:0px; list-style:none; background:url(/images/border.gif) right 12px no-repeat; padding-top:9px; font-size:13px; padding-bottom:9px; float:left;}
 
DIV#Submenu ul li a{ text-decoration:none; color:#A7BBCC; padding-left:10px; padding-right:10px; display:block;} 

DIV#Submenu ul li a:hover,DIV#Submenu ul li a.active{ text-decoration:underline; color:#FFFFFF;}



DIV#Maincontent{ width:535px; height:350px; min-height:350px; height:auto !important; margin:0 auto; padding-top:35px; color:#FFFFFF; font-size:12px; padding-bottom:20px; text-align:justify;}

DIV#Maincontent H1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:27px; color:#FFFFFF; padding-bottom:15px; font-weight:normal;}

DIV#Maincontent H2{ margin:0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#AFCCF5;  font-weight:normal; padding-bottom:12px; line-height:20px;}

DIV#Maincontent p{ margin:0px; padding:0px; line-height:20px; padding-bottom:17px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#FFFFFF;}

DIV#Maincontent a{ text-decoration:none; color:#AFCCF5; font-size:11px;}

DIV#Maincontent ul{ margin:0px; padding:0px; list-style:none;} 

DIV#Maincontent ul li{ margin:0px; padding:0px; list-style:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#AFCCF5; background:url(/images/arow.gif) left 3px no-repeat; padding-left:20px; padding-bottom:15px;}

DIV#Maincontent ul li a{ text-decoration:underline; font-size:12px;}

DIV#Maincontent ul li a:hover{ text-decoration:none;}

DIV#Maincontent ul li ul li{ margin:0px; padding:0px; background:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) left 11px no-repeat; padding-left:15px; padding-top:6px; font-size:12px;}

DIV#Maincontent ul li ul li a{ font-size:12px;}

DIV#Maincontent ul li ul li a:hover{ text-decoration:underline;}

DIV#Maincontent ul li p{ margin:0px; padding:0px; padding-bottom:5px;}

DIV#Maincontent ul li strong{ color:#86B2EF;}

DIV#Mainfooter{ width:100%; height:73px; background:#000000;}

DIV#Footer{ width:794px; margin:0 auto; height:56px; padding-top:17px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#A7BBCC; line-height:18px;}

DIV#Footer a{ text-decoration:underline; color:#A7BBCC;} DIV#Footer a:hover{ text-decoration:none; color:#A7BBCC;}


